"About %@" = "%@ 소개";
"Hide %@" = "%@ 숨기기";
"Hide Others" = "기타 숨기기";
"Show All" = "전체보기";
"Quit %@" = "%@ 종료";

"Another %@ is currently running. Please close all instances of it now." = "다른 %@가 현재 실행 중입니다. 지금 해당 조작을 모두 닫으세요.";
"Are you sure you want to exit %@ setup?" = "%@ 설정을 종료하시겠습니까?";
"Are you sure you want to exit before the process is completed?" = "프로세스가 완료되기 전에 종료하시겠습니까?";
"Due to some error, the installation cannot be completed. Please check your Internet connection and try again. You can also click \"Direct Download\" to get a full package from the official website." = "일부 오류로 인해 설치를 완료할 수 없습니다. 인터넷 연결을 확인한 후 다시 시도하세요. \"직접 다운로드\"를 클릭하여 공식 사이트에서 전체 패키지를 내려받을 수 있습니다.";
"I've read and agreed to %@" = "%@";
"%@ License Agreement" = "%@ 라이선스 계약을 읽고 동의합니다.";
"Install" = "설치";
"Installing...please wait ( %1.1f%% finished)" = "설치하는 중... 기다려 주세요 (%1.1f%% 완료)";
"Please agree %@ License Agreement before installing %@!" = "%@를 설치하기 전에 %@ 라이선스 계약을 동의하세요!";
"Continue" = "계속";
"Direct Download" = "직접 다운로드";
"Exit" = "종료";
"OK" = "OK";
"Try Again" = "다시 시도";
